<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="insert.css">
    <title>Document</title>
</head>
<body>
    <form class='input' method="post" enctype="multipart/form-data">
        <div class='div1'>
        <input class = 'putTitre' type="text" name="titre" placeholder="Nom de votre projet" id="insert" value="">
        
        <input class='putDesc' type="text" name="desc" placeholder="Description projet" id="insert" value="">
        
        <input class='putCle' type="text" name="cle" placeholder="Mot cle" id="insert" value="">
    </div>

  <div class='div2'>
    <select class='selCours' name="choisir">
       
            <option value='$nom_cours'>$nom_cours</option>";
       
        </select>
        
        <div>
        <select class='selCat' name="categorie">
       
        <option value='$nom_cat'>$nom_cat</option>";
        
        
        </select>
        </div>
    </div>
        
        <p class='div3'>
    Autoriser le téléchargement ?
        <input class='dwld' type="checkbox" name="download" > value="oui"
        </p>
        <div class='div4'>
        <!-- <form action="upload.php" method="post" enctype="multipart/form-data"> -->
            Créer un dossier :
        <!--	<input type="text" name="foldername"/> -->
            <input class='file' type="file" name="files[]" id="files" multiple directory="" webkitdirectory="" mozdirectory="">
        <!-- 	<input type="submit" value="Upload File" name="submit"> -->
        <!-- </form> -->    
        </div>
        <input class='valider' type="submit" name="submit" value="Valider">
        
        </form>
</body>
</html>